Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 06:31:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret michael bertumen                    Bot:  Hi again! Bot:  Please enter your name Customer:  michael bertumen Bot:  Hi Michael Bertumen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290767618 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:17 AM, 04th Apr                   Mohammed                    Hi Michael, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:17 AM, 04th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:17 AM, 04th Apr                     michael bertumen                    HI GOOD MORNING           10:18 AM, 04th Apr                     michael bertumen                    THEY GIVE ME A WRONG ORDER OF MARVEL SOCKS AND PLEASE CHANGE IT           10:18 AM, 04th Apr                     michael bertumen                    IF YOU DONT HAVE STOCK THEN YOU CAN CANCEL THE ORDER BUT DO NOT GIVE ME A WRONG ITEM WHICH I WILL NEVER LIKE.           10:18 AM, 04th Apr                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           10:20 AM, 04th Apr                     michael bertumen                    ORDER NO. 6290767618 CAPTAIN AMERICA PRINTED ANKLE SOCKSE           10:21 AM, 04th Apr                     michael bertumen                    I AM IN THE OFFICE NOW AND I DID NOT BRING THE WRONG ITEM           10:21 AM, 04th Apr                     michael bertumen                    PLEASE RESOLVE THIS MATTER.           10:22 AM, 04th Apr                   Mohammed                   You can massage us any time when you are free           10:22 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           10:23 AM, 04th Apr                     michael bertumen                    [email-masked] this is my email           10:24 AM, 04th Apr                     michael bertumen                    PLEASE SOLVE THIS MATTER. YOU DID NOT ANSWER MY QUERY.           10:24 AM, 04th Apr                   Mohammed                   please massage us to help.splashfashions.com           10:26 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           10:26 AM, 04th Apr                   Mohammed                   please massage us to support@splashfashionscom           10:27 AM, 04th Apr                   Mohammed                   and ignore the previous  email massage           10:27 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           10:27 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348981